Bug 119463 - canvas-blending tests added in http://trac.webkit.org/changeset/153658 fail on AppleWin port
Summary: canvas-blending tests added in http://trac.webkit.org/changeset/153658 fail o...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Windows 7
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar, LayoutTestFailure
Depends on:
Blocks: 100069
  Show dependency treegraph
 
Reported: 2013-08-02 16:57 PDT by Roger Fong
Modified: 2014-03-04 00:34 PST (History)
6 users (show)

See Also:


Attachments
Patch (189.57 KB, patch)
2013-08-05 06:21 PDT, Mihai Tica
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roger Fong 2013-08-02 16:57:13 PDT
Tests added in https://bugs.webkit.org/show_bug.cgi?id=119082
Skipping for now
Comment 1 Mihai Tica 2013-08-05 06:21:01 PDT
Created attachment 208121 [details]
Patch
Comment 2 Mihai Tica 2013-08-05 06:24:10 PDT
These change removes testing of the inconsistent blend modes: hue, saturation, color, luminosity and soft-light, and also now correctly handles the asynchronous tests.
Comment 3 WebKit Commit Bot 2013-08-05 07:21:53 PDT
Comment on attachment 208121 [details]
Patch

Clearing flags on attachment: 208121

Committed r153705: <http://trac.webkit.org/changeset/153705>
Comment 4 WebKit Commit Bot 2013-08-05 07:21:55 PDT
All reviewed patches have been landed.  Closing bug.